import znx.impl.LMMain;

/***
 * DBeaver 算法
 *
 * @author 准女婿
 * @date 2019-6-4
 * @version 6.0.0.201903111000
 */
public class Main {

    public static void main(String[] args) {
        for (int i = 0;i < 1; i++){
            LMMain.generateLicense();
        }
    }
}
